
June 30th, 2010

These directories contain applicaitons which can convert the HTML pages or Images into hex representations in a
 header file so we can compile them in.

The linux dircetory contains a Linux shell script and a Java Class suitable for running in Linux.

The php directory contains a Windows batch file and a PHP command line script that can be run under PHP
in Windows.
